<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="90"
        android:endColor="#00B894"
        android:startColor="#3FE0C2" />
    <corners android:bottomLeftRadius="32dp" android:bottomRightRadius="32dp" />
</shape>


